glassfish
  1. glassfish
  2. GLASSFISH-12299

GF plugin will not install on Eclipse Helios RC4 build

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Incomplete
    • Affects Version/s: v3.0.1
    • Fix Version/s: 3.1
    • Component/s: ide-integration
    • Labels:
      None
    • Environment:

      Operating System: All
      Platform: All

    • Issuezilla Id:
      12,299

      Description

      Platform: Win7 64bit, 32bit JVM, Eclipse Helios RC4 32bit.

      Helios reported:

      **********
      Cannot complete the install because one or more required items could not be
      found.
      Software being installed: GlassFish Java EE 5, Java EE 6 1.0.54
      (com.sun.enterprise.jst.server.sunappsrv.feature.feature.group 1.0.54)
      Missing requirement: GlassFish Java EE 5, Java EE 6 1.0.54
      (com.sun.enterprise.jst.server.sunappsrv.feature.feature.group 1.0.54) requires
      'org.eclipse.platform.feature.group [3.5.0,3.6.0)' but it could not be found
      **********

      I'll add that org.eclipse.platform.feature.group [any version] doesn't appear to
      be present in Helios.

        Activity

        Hide
        rsitze added a comment -

        Just FYI, Helios is due for public release June 23rd.

        Show
        rsitze added a comment - Just FYI, Helios is due for public release June 23rd.
        Hide
        rsitze added a comment -

        Nix my comment that 'org.eclipse.platform.feature.group doesn't appear to be
        present'; I've convinced myself I don't have a clue where that would be (not in
        plugins for features directories in Galileo version of eclipse either).

        Show
        rsitze added a comment - Nix my comment that 'org.eclipse.platform.feature.group doesn't appear to be present'; I've convinced myself I don't have a clue where that would be (not in plugins for features directories in Galileo version of eclipse either).
        Hide
        vince kraemer added a comment -

        opened https://glassfishplugins.dev.java.net/issues/show_bug.cgi?id=312 to track
        this issue.

        Setting this report to invalid so it will be closed in this tracker

        Show
        vince kraemer added a comment - opened https://glassfishplugins.dev.java.net/issues/show_bug.cgi?id=312 to track this issue. Setting this report to invalid so it will be closed in this tracker
        Hide
        ludo added a comment -

        the old https://ajax.dev.java.net/eclipse update center is for the Eclipse 3.5 IDE

        For the new Eclipse 3.6 IDE, the glassfish plugin is moving to the Oracle OEPE Update Center (Available in
        July 2010).

        If you want a dev build of the new glassfish plugin, you can find it in this Update Center:
        http://download.java.net/glassfish/eclipse/helios

        Show
        ludo added a comment - the old https://ajax.dev.java.net/eclipse update center is for the Eclipse 3.5 IDE For the new Eclipse 3.6 IDE, the glassfish plugin is moving to the Oracle OEPE Update Center (Available in July 2010). If you want a dev build of the new glassfish plugin, you can find it in this Update Center: http://download.java.net/glassfish/eclipse/helios

          People

          • Assignee:
            vince kraemer
            Reporter:
            rsitze
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: